[security-announce] SUSE-SU-2014:0762-1: critical: Security update for OpenSSL 1.0

SUSE Security Update: Security update for OpenSSL 1.0 ______________________________________________________________________________ Announcement ID: SUSE-SU-2014:0762-1 Rating: critical References: #876282 #880891 Cross-References: CVE-2014-0195 CVE-2014…

More…